package com.sunyard.chsm;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author liulu
 * @since 2024/10/25
 */
@Slf4j
@SpringBootApplication
public class WebServerApp {

    public static void main(String[] args) {





        SpringApplication.run(WebServerApp.class, args);
        log.info("---------------------WebServerApp 启动完成-------------------");
    }

}
